<?php
/**
 * Footer widgets.
 */

if ( is_active_sidebar( 'footer-left' ) ||
     is_active_sidebar( 'footer-center' ) ||
     is_active_sidebar( 'footer-right' ) ) :
	?>
    <div class="border-t relative <?php wp_moose_footer_style(); ?>" role="complementary">
        <div class="container relative z-10 lg:flex mx-auto justify-between">
			<?php
			$sidebars = array(
				'footer-left'   => 'w-full lg:w-1/3 p-half-gutter',
				'footer-center' => 'w-full lg:w-1/3 p-half-gutter',
				'footer-right'  => 'w-full lg:w-1/3 p-half-gutter',
			);

			foreach ( $sidebars as $sidebar_id => $clsx ) {
				echo '<div class="' . $clsx . '">';
				if ( is_active_sidebar( $sidebar_id ) ) {
					dynamic_sidebar( $sidebar_id );
				}
				echo '</div>';
			}
			?>
        </div>
    </div>
<?php endif; ?>

