<?php
/**
 * Template for search modal
 */
?>

<div id="search-modal" class="hidden w-full h-full bg-base z-[999] fixed top-0 left-0 p-gutter">
    <div data-redirect-focus="#close-search-modal-button"
         class="max-w-md mx-auto mt-60 form-controls form-default form-primary">
		<?php get_search_form(); ?>
    </div>

    <button id="close-search-modal-button"
            data-toggle="toggle"
            data-toggle-target="#search-modal"
            data-toggle-hidden-focus="#nav-search-toggle"
            type="button"
            class="absolute right-10 top-10 btn text-2xl">
        <i class="fas fa-times"></i>
    </button>
</div>

